<div class="container">
  <h1>ออกหวยใหม่</h1>

  <%= render 'form', post: @post %>

  <%= link_to 'Back', posts_path(lot: params[:lot]), class: 'pull-right btn btn-primary' %>

  <div id="posts">
    <%#= render post %>
    <table class="table">
      <thead>
        <tr>
          <th scope="col">วันที่</th>
          <th scope="col">รอบ</th>
          <th scope="col">สามตัว</th>
          <th scope="col">บน</th>
          <th scope="col">ล่าง</th>
        </tr>
      </thead>
      <tbody>
        <% @posts.each do |post| %>
          <tr class=<%= "big-border" if post.status == 4%>>
            <th scope="row"><%= post.created_at.to_date.strftime('%d/%m/%y')%></th>
            <th scope="row"><%= LotteryTime.set_lot_round(post.lottery_id, post.try(:status)) %></th>
            <td><%=post.three + post.top%></td>
            <td><%=post.top%></td>
            <td><%=post.bottom%></td>
          </tr>
        <% end %>
      </tbody>
    </table>
  </div>
</div>
